@media screen and (max-width: 1075px){
    #index .novedades-image {
        margin-top: 35px;
        height: 350px;
    }
    #index .home-banners {
        margin-top: 35px;
        margin-bottom: 35px;
    }
    #index .home-banners .two-banners-big {
        margin-bottom: 35px;
        flex-wrap: wrap;
    }
    #index .home-banners .two-banners-big .image {
        flex-basis: 100%;
        width: 100%;
        height: 350px;
    }
    #index .home-banners .two-banners-big .text {
        flex-basis: 100%;
        width: 100%;
        padding: 3rem 1rem;
    }
    #index .home-banners .two-banners-big .text h2 {
        font-size: 25px;
        margin-bottom: 15px;
    }
    #index .home-banners .two-banners {
        flex-wrap: wrap;
    }
    #index .home-banners .two-banners .left-banner, #index .home-banners .two-banners .right-banner {
        flex-basis: 100%;
        width: 100%;
        margin-bottom: 35px;
    }
}

@media screen and (max-width: 900px){
    #index .footer-menu .container-alegria-big {
        flex-wrap: wrap;
    }
    #index .footer-menu .container-alegria-big .item {
        flex-basis: 50%;
        width: 50%;
        padding: 30px;
    }
    #footer .newsletter {
        flex-wrap: wrap;
    }
    #footer .newsletter .text, #footer .newsletter .form {
        flex-basis: 100%;
        width: 100%;
    }
    #footer .newsletter .text p {
        font-size: 22px;
    }
}